Subject: DARP

From: "Jeremy Kister" <[email-masked]>
Date: Fri, 19 Dec 2003 21:48:18 -0500

I have three questions regarding the DARP functionality:

1] a. if two or more servers using 'redundant' mode detect an object state
        change, will each server send a notification page?
    b. is this configurable?

2] is it possible to have a Master server who monitors everything, and slave
    servers who only monitor important stuff?  This could be useful when you
    have a high-powered master server that can handle monitoring 10,000 DSL
    lines (among other things), and lower powered slave servers that don't
need
    to be bothered.

3] a. since argus seems to have extensive SSL support, can the master and
        slave servers authenticate via an encrypted session?
    b. since both sides of the session have a static set of allowed-ips, do
        you think this matters ?

Jeremy Kister
www.jeremykister.com/jeremy/